﻿/******************************767px (start)*****************/
@media only screen and (width:768px)
{
    .main
    {
        margin: 0 auto;
        width:100%;
        overflow-x:hidden!important;
    }

    #page1 .row-3 .col-2
    {
        width: 79%;
    }
    #menu
    {
        float: right;
        padding-top: 5px;
    }
    #menu li a
    {
        background: url("../images/menu_line.jpg") no-repeat scroll right 30px rgba(0, 0, 0, 0);
        color: #f5f5f5;
        display: block;
        font-size: 13px;
        line-height: 64px;
        padding: 0 10px;
        text-decoration: none;
        text-transform: uppercase;
    }

    .item
    {
        float: left;
        padding-right: 1px;
        width: 211px;
    }

    .item h3
    {
        color: #fffaed;
        font-size: 21px;
        padding: 26px 0 0 28px;
        text-decoration: none;
        text-transform: uppercase;
    }

    #content
    {
        border-bottom: 1px solid #eee9dd;
        min-height: 396px;
        overflow: hidden;
        padding: 25px 20px 40px;
        width: 94%;
    }

    #page1 .row-1 .col-1
    {
        margin-right: 45px;
        width: 99%;
    }

    .bot
    {
        background: url("../images/bg_bot.jpg") repeat scroll center top;
        height: 105px;
        margin: 0 auto;
        width: 100%;
    }

    #faded
    {
        float: none !important;
        padding-bottom: 4px;
    }
    #faded .rap
    {
        height: 400px;
        overflow: hidden;
        position: relative;
        width: 72%;
        z-index: 1;
    }

    #page2 .row-3 .col-2
    {
        width: 79%;
    }

    #page3 .row-3 .col-2
    {
        width: 79%;
    }

    #page4 .row-3 .col-2
    {
        width: 79%;
    }

    #page5 .row-3 .col-2
    {
        width: 79%;
    }

    #page6 .row-3 .col-2
    {
        width: 79%;
    }

    #page6 .row-1 .col-3
    {
        width: 173px;
    }
    iframe
    {
        width: 100%;
        height: 232px;
        overflow: hidden;
    }
    .blocks
{
  display:none;    
}
}
/******************************767px (end)*****************/


/******************************360px (start)*****************/
@media only screen and (min-width: 320px) and (max-width: 480px)
{

    .main
    {
        margin: 0 auto;
        width: 100%;
        overflow-x:hidden;
    }
    
#page1 .row-3 .col-1 {
    margin-right: 20px;
    width:100%;    
}

#header {
    height:100%;
    overflow: hidden;
    width: 100%;
}
#logo {
    float:none!important;
    padding-top: 5px;
    display:block;
    text-align:center;
    margin:0 auto;
}

#page1 .row-3 .col-2 {
    width: 100%;
}

.item {
    display: none;
    float: left;
    padding-right: 1px;
    width: 270px;
}
.blocks
{
       float: left;
    padding: 10px!important;
    width: 95%;
    
}
.img_bdr {
    border: 5px solid #d6d3ca;
    float:none;
    margin-left: 56px;
}

h2 {
    color: #8e846b;
    font-size: 15px;
    margin-bottom: 10px;
}

.item1 {
    background: url("../images/banner1_bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 133px;
    margin-bottom: 1px;
    padding:10px;
}
.item2 {
    background: url("../images/banner2_bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 133px;
    margin-bottom: 1px;
    padding:10px;
}

.item3 {
    background: url("../images/banner3_bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 133px;
    margin-bottom: 1px;
    padding:10px;
}
.more a
{
    color:fff;
    background:#000;
    padding:5px;
    float:right;
    border-radius:5px;
}
#faded .rap img {
    height: 190px;
    overflow: hidden;
    position: relative;
    width: 320px;
    z-index: 1;
}
#faded .rap {
    height: 190px;
    overflow: hidden;
    position: relative;
    width: 320px;
    z-index: 1;
    margin:0 auto;
    display:block;
    text-align:center;
}
#faded {
    float:none!important;
    padding-bottom: 4px;
    margin-top:5px;
}

#menu {
    float:none!important;
    padding-top: 5px;
    text-align:center;
}

#menu li {
    float: none!important;
    margin: 0 auto;
    padding-right: 1px;
    width:98%;
}
#menu li a {   
    color: #f5f5f5;
    display: block;
    font-size: 15px;
    line-height: 35px;
    padding: 0 16px;
    text-decoration: none;
    text-transform: uppercase;
    background:#333;
    border-radius:5px;
    margin-bottom:5px;
}
#menu .nav6 {
   background: #333!important;
     border-radius:5px;
    margin-bottom:5px; 
}
#menu li a:hover, #menu .active {
    background: #9bb37f!important;
    color:#000!important;
}

.bot {
   background: url("../images/bg_bot.jpg") repeat scroll center top;
    height: 150px;
    margin: 0 auto;
    width: 100% !important;
}

#content {
    border-bottom: 1px solid #eee9dd;
    min-height: 396px;
    overflow: hidden;
    padding: 25px 7px 37px;
    width: 95%;
}
#page1 .row-1 .col-1 {
    margin-right: 45px;
    width: 100%;
}

#page2 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page2 .row-3 .col-2 {
    width: 100%;
}
#page3 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page3 .row-3 .col-2 {
    width: 100%;
}
#page4 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page4 .row-3 .col-2 {
    width: 100%;
}
#page5 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page5 .row-3 .col-2 {
    width: 100%;
}
#page6 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page6 .row-3 .col-2 {
    width: 100%;
}
.img_bdr4 {
    border: 5px solid #d6d3ca;
    float:none!important;
    margin-left: 40px;
}
.img_bdr3 {
    border: 5px solid #d6d3ca;
    float:none!important;
    margin-bottom: 14px;
    margin-left: 40px;
}
h1 {
    border-bottom: 1px dotted #a49b86;
    color: #2f2f2f;
    font-size: 21px;
    line-height: 38px;
    margin-bottom: 28px;
    padding: 34px 0 6px;
}
ul.pagination 
{
    display:none;
    left: 155px;  
    position: absolute;
    top: 347px;
    width: 120px;
    z-index: 2;
    padding:0!important;
}
.txt_logo {
    display: block;
    margin: 0 auto;
    padding-top: 28px;
    text-align: center;
}


#page6 .row-1 .col-3 {
    width: 100%;
}
}
/******************************360px (end)*****************/

/******************************480px (start)*****************/
@media only screen and (min-width: 481px) and (max-width: 640px)
{
    
#page1 .row-3 .col-2 {
    width: 100%;
}


#page1 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}
.main {
    margin: 0 auto;
    width: 480px;
    overflow-x:hidden;
}

#logo {
    float:none!important;
    padding-top: 5px;
    display:block;
    text-align:center;
    margin:0 auto;
}
#menu {
    float:none!important;
    padding-top: 5px;
    text-align:center;
}

#menu li {
    float: none!important;
    margin: 0 auto;
    padding-right: 1px;
    width:98%;
}
#menu li a {   
    color: #f5f5f5;
    display: block;
    font-size: 15px;
    line-height: 35px;
    padding: 0 16px;
    text-decoration: none;
    text-transform: uppercase;
    background:#333;
    border-radius:5px;
    margin-bottom:5px;
}
#menu .nav6 {
   background: #333!important;
     border-radius:5px;
    margin-bottom:5px; 
    color:#fff;
}
.nav6 a.active
{
    background:#fff;
}

#menu li a:hover, #menu .active {
    background: #9bb37f!important;
    color:#000!important;
}
.item {
    float: left;
    padding-right: 1px;
    width: 26%;
}
.txt_logo {
    display: block;
    margin: 0 auto;
    padding-top: 28px;
    text-align: center;
}
    .blocks
{
  display:none!important;    
}


.item h3 {
    color: #fffaed;
    font-size: 12px;
    padding: 6px 0 0 14px;
    text-decoration: none;
    text-transform: uppercase;
}
.item1 {
    background:#CFB795;
    height: 124px;
    margin-bottom: 1px;
}
.item1:hover{ background:#CFB795; opacity:0.9}

.item2 {
    background: none repeat scroll 0 0 #C8C892;
    height: 124px;
    margin-bottom: 1px;
}
.item2:hover{ background:#C8C892; opacity:0.9}

.item3 {
    background:#9EB587;
    height: 97px;
    margin-bottom: 1px;
    width:480px!important;
}
.item3:hover{ background:#9EB587; opacity:0.9}
#faded {
    float: none!important;
    padding-bottom: 4px;
}
#faded .rap {
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 74%;
    z-index: 1;
}
#faded .rap img {
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 354px;
    z-index: 1;
}
#content {
    border-bottom: 1px solid #eee9dd;
    min-height: 396px;
    overflow: hidden;
    padding: 25px 6px 6px;
    width:98%;
}

#page1 .row-1 .col-1 {
    margin-right: 45px;
    width: 98%;
}

h1 {
    border-bottom: 1px dotted #a49b86;
    color: #2f2f2f;
    font-size: 26px;
    line-height: 38px;
    margin-bottom: 28px;
    padding: 34px 0 6px;
}
h2 {
    color: #8e846b;
    font-size: 17px;
    margin-bottom: 10px;
}
.img_bdr {
    border: 5px solid #d6d3ca;
    float: right;
    margin-left: 20px;
}

.bot {
    background: url("../images/bg_bot.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 100px;
    margin: 0 auto;
    width: 100%;
}

#page2 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page2 .row-3 .col-2 {
    width: 100%;
}
#page3 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page3 .row-3 .col-2 {
    width: 100%;
}
#page4 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page4 .row-3 .col-2 {
    width: 100%;
}
#page5 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page5 .row-3 .col-2 {
    width: 100%;
}
#page6 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page6 .row-3 .col-2 {
    width: 100%;
}
.img_bdr4 {
    border: 5px solid #d6d3ca;
    float: right;
    margin-left: 28px;
}
.img_bdr3 {
    border: 5px solid #d6d3ca;
    float: right;
    margin-bottom: 10px;
    margin-left: 20px;
}

#page6 .row-1 .col-2 {
    margin-right: 20px;
    width: 99%;
}

#form-main {
    display: block;
    float: left;
    width: 99%;
}

#form-main .wdt1 {
    float: left;
    width: 99%;
}

#form-main input {
    border: 1px solid #cdcbc8;
    color: #8f8d86;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 5px;
    width: 99%;
}
#form-main textarea {
    border: 1px solid #cdcbc8;
    color: #8f8d86;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 120px;
    margin: 0;
    overflow: auto;
    padding: 3px 5px;
    resize: none;
    width: 99%;
}
.buttons {   
    margin-top: 5px;
    text-align: right;
    float:right;
    
}

#page6 .row-1 .col-3 {
    width:100%;
}
iframe
{
    width:99%;
    height:200px;
    border:0 none;
    }

.btmenu {
    padding: 4px;
    text-align: center;
}

.btmenu span {
    color: #363030;
    margin: 0 8px;
}

ul.pagination 
{
    display:none;
    left: 155px;  
    position: absolute;
    top: 347px;
    width: 120px;
    z-index: 2;
    padding:0!important;
}

ul.pagination li a {
    background: none repeat scroll 0 0 #e1dcc6;
    color: #e1dcc6;
    display: block;
    height: 5px;
    line-height: 0;
    padding: 1px!important;
    width: 7px;
}
ul.pagination li a:hover, ul.pagination li.current a { background:#fff; color:#2e2e2e}

#header {
    height: 100%;
    overflow: hidden;
    width: 100%;
}

.item .ptt {
    color: #1e1e1e;
    font-size: 12px;
    padding: 12px 3px 0;
    text-align: left;
    text-decoration: none;
}
}
/******************************480px (end)*****************/


/******************************640px (start)*****************/
/*@media only screen and (width: 640px)
{
    
#page1 .row-3 .col-2 {
    width: 100%;
}


#page1 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}
.main {
    margin: 0 auto;
    max-width: 640px;
    overflow-x:hidden;
}

#logo {
    float:none!important;
    padding-top: 5px;
    display:block;
    text-align:center;
    margin:0 auto;
}
#menu li {
    float: left;
    margin: 0 0 0 -1px;
    padding-right: 1px;
}
#menu li a {
    background: url("../images/menu_line.jpg") no-repeat scroll right 13px rgba(0, 0, 0, 0);
    color: #f5f5f5;
    display: block;
    font-size: 13px;
    line-height: 30px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
    color:#000;
}

#menu li a:hover, #menu .active {
    color: #fff;
    text-decoration:underline;
}
.item {
    float: left;
    padding-right: 1px;
    width: 23%;
}
.txt_logo {
    display: block;
    margin: 0 auto;
    padding-top: 28px;
    text-align: center;
}


.item h3 {
    color: #fffaed;
    font-size: 12px;
    padding: 6px 0 0 14px;
    text-decoration: none;
    text-transform: uppercase;
}
.item1 {
    background:#CFB795;
    height: 124px;
    margin-bottom: 1px;
}
.item1:hover{ background:#CFB795; opacity:0.9}

.item2 {
    background: none repeat scroll 0 0 #C8C892;
    height: 141px;
    margin-bottom: 1px;
}
.item2:hover{ background:#C8C892; opacity:0.9}
.item3 {
    background:#9EB587;
    height: 97px;
    margin-bottom: 1px;
    width:640px!important;
}
.item3:hover{ background:#9EB587; opacity:0.9}

#faded {
    float: none!important;
    padding-bottom: 4px;
}
#faded .rap {
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 77%;
    z-index: 1;
}
#faded .rap img{
    height: 267px!important;
    overflow: hidden;
    position: relative;
    width:494px!important;
    z-index: 1;
}
#content {
    border-bottom: 1px solid #eee9dd;
    min-height: 396px;
    overflow: hidden;
    padding: 25px 6px 6px;
    width:98%;
}

#page1 .row-1 .col-1 {
    margin-right: 45px;
    width: 98%;
}

h1 {
    border-bottom: 1px dotted #a49b86;
    color: #2f2f2f;
    font-size: 26px;
    line-height: 38px;
    margin-bottom: 28px;
    padding: 34px 0 6px;
}
h2 {
    color: #8e846b;
    font-size: 17px;
    margin-bottom: 10px;
}
.img_bdr {
    border: 5px solid #d6d3ca;
    float: right;
    margin-left: 20px;
}

.bot {
    background: url("../images/bg_bot.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 73px;
    margin: 0 auto;
    width: 100%;
}
    .blocks
{
  display:none!important;    
}

#page2 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page2 .row-3 .col-2 {
    width: 100%;
}
#page3 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page3 .row-3 .col-2 {
    width: 100%;
}
#page4 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page4 .row-3 .col-2 {
    width: 100%;
}
#page5 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page5 .row-3 .col-2 {
    width: 100%;
}
#page6 .row-3 .col-1 {
    margin-right: 20px;
    width: 100%;
}

#page6 .row-3 .col-2 {
    width: 100%;
}
.img_bdr4 {
    border: 5px solid #d6d3ca;
    float: right;
    margin-left: 28px;
}
.img_bdr3 {
    border: 5px solid #d6d3ca;
    float: right;
    margin-bottom: 10px;
    margin-left: 20px;
}

#page6 .row-1 .col-2 {
    margin-right: 20px;
    width: 99%;
}

#form-main {
    display: block;
    float: left;
    width: 99%;
}

#form-main .wdt1 {
    float: left;
    width: 99%;
}

#form-main input {
    border: 1px solid #cdcbc8;
    color: #8f8d86;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 5px;
    width: 99%;
}
#form-main textarea {
    border: 1px solid #cdcbc8;
    color: #8f8d86;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 120px;
    margin: 0;
    overflow: auto;
    padding: 3px 5px;
    resize: none;
    width: 99%;
}
.buttons {   
    margin-top: 5px;
    text-align: right;
    float:right;
    
}

#page6 .row-1 .col-3 {
    width:100%;
}
iframe
{
    width:99%;
    height:200px;
    border:0 none;
    }

.btmenu {
    padding: 4px;
    text-align: center;
}

.btmenu span {
    color: #363030;
    margin: 0 8px;
}

ul.pagination {
    left: 210px;  
    position: absolute;
    top: 347px;
    width: 120px;
    z-index: 2;
    padding:0!important;
}

ul.pagination li a {
    background: none repeat scroll 0 0 #e1dcc6;
    color: #e1dcc6;
    display: block;
    height: 5px;
    line-height: 0;
    padding: 1px!important;
    width: 7px;
}
ul.pagination li a:hover, ul.pagination li.current a { background:#fff; color:#2e2e2e}

#header {
    height: 100%;
    overflow: hidden;
    width: 100%;
}

.item .ptt {
    color: #1e1e1e;
    font-size: 12px;
    padding: 12px 3px 0;
    text-align: left;
    text-decoration: none;
}
}*/
/******************************640px (end)*****************/
